

.uk-overlay-background h1, .uk-overlay-background + .uk-overlay-panel h1, .uk-overlay-background ~ .uk-overlay-panel h1, .uk-overlay-background h2, .uk-overlay-background + .uk-overlay-panel h2, .uk-overlay-background ~ .uk-overlay-panel h2, .uk-overlay-background h3, .uk-overlay-background + .uk-overlay-panel h3, .uk-overlay-background ~ .uk-overlay-panel h3, .uk-overlay-background h4, .uk-overlay-background + .uk-overlay-panel h4, .uk-overlay-background ~ .uk-overlay-panel h4, .uk-overlay-background h5, .uk-overlay-background + .uk-overlay-panel h5, .uk-overlay-background ~ .uk-overlay-panel h5, .uk-overlay-background h6, .uk-overlay-background + .uk-overlay-panel h6, .uk-overlay-background ~ .uk-overlay-panel h6 {
  color: white;
}

.uk-overlay-background {
  background: rgba(0, 0, 0, .4);
  color: #2c3343;
}


.gg-footer {
    width: 98%;
}


.tm-footer, .tm-padding-around {
    padding: 20px;
	
}


.uk-navbar-nav > li > a {
    display: block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-decoration: none;
    height: 100%;
    padding: 0 10px;
    padding-top: 0px;
    padding-right: 4px;
    padding-bottom: 0px;
    padding-left: 4px;
    line-height: 20px;
    color: #636873;
    font-size: 12px;
    font-family: 'Raleway', Helvetica, Arial, sans-serif;
    font-weight: 300;
    text-transform: capitalize;
    max-width: 62px;
	text-align: center;
}

body.tm-navbar-fixed:not(.tm-header-offset) > .uk-container > .uk-sticky-placeholder, .tm-navbar {
    background: #F2EAD9;
}

strong, dt, th {
    font-weight: 600;
}

.tm-block-fullheight > .uk-grid {
    height: 600px;

}

.tm-footer {
    color: rgba(255, 255, 255, 0.5);
    font-size: 10px;
    line-height: 14px;
    font-family: "Raleway", Helvetica, Arial, sans-serif;
    font-weight: 400;
    text-transform: none;
    letter-spacing: 1px;
}

.uk-accordion-title {
    margin-top: 0;
    margin-bottom: 15px;
    padding: 10px 15px;
    background: #F2EAD9;
    font-size: 12px;
    line-height: 20px;
    cursor: pointer;
    border-radius: 0px;
    /* text-transform: uppercase; */
    letter-spacing: 1px;
}

.uk-accordion-title:hover {
    background: #9C8554;
    color: #ffffff;
}

.uk-button {
    font-size: 12px;

}

.uk-accordion-title:active {
    background: #9C8554;
    color: #ffffff;
}
	
.gg-menu-img {
	height: 50;
	}

.uk-offcanvas-bar {
    width: 200px;
    background: #F2EAD9;
}	
	
	uk-nav-offcanvas > li > a {
    color: #636873;
    padding: 10px 15px;
}

.uk-nav-offcanvas ul a {
    color: #636873;
}

.uk-nav ul a {
    padding: 0px 0px 0px 10px;
}

.uk-nav-navbar > li > a {
    color: #636873;
    font-size: 12px;

	}
	
	.uk-nav > li > a {
    padding: 0px 15px 0px 15px;
}

.gg-leaders {
font-size: 14px
}	

.uk-panel-box {
    padding: 5px;
}

.gg-resources {
font-size: 15px
}

.gg-phone {
color: #000000;
}

.uk-h4 {
    font-size: 14px;
    line-height: 20px;
}

.uk-width-medium-10 {
    width: 10%;
}

.uk-width-medium-90 {
    width: 90%;
}

.uk-width-medium-3-10 {
    width: 25%;
}

.uk-width-medium-7-10 {
    width: 75%;
}

.uk-width-medium-1-5{
    width: 10%;
}

.uk-width-medium-4-5 {
    width: 90%;
}

.uk-push-1-5, .uk-push-2-10 {
    left: 10%;
}

.uk-pull-4-5, .uk-pull-8-10 {
    left: -90%;
}

.uk-panel-title {
    margin-top: 0;
    margin-bottom: 5px;
    font-size: 23px;
    line-height: 26px;
}

